## haskell-natural-transformation 0.4

=== debian/changelog ===
haskell-natural-transformation (0.4-8) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 06 Oct 2023 09:35:47 +0300

haskell-natural-transformation (0.4-7) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Sourceful upload for GHC 9.0.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 23 Jul 2022 11:41:31 +0300

haskell-natural-transformation (0.4-6) unstable; urgency=medium

  * Sourceful upload for GHC 8.8

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 14 Jun 2020 14:38:05 +0300

haskell-natural-transformation (0.4-5) unstable; urgency=medium

  * Patch for newer containers.

 -- Clint Adams <clint@debian.org>  Tue, 27 Aug 2019 21:26:45 -0400

haskell-natural-transformation (0.4-4) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:15:56 +0300

haskell-natural-transformation (0.4-3) unstable; urgency=medium

  * Patch for newer test deps.

 -- Clint Adams <clint@debian.org>  Sat, 14 Apr 2018 17:22:30 -0400

haskell-natural-transformation (0.4-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:04:58 -0400

haskell-natural-transformation (0.4-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 09 Jul 2017 15:43:53 -0400
