## haskell-natural-transformation 0.4.1

=== debian/changelog ===
haskell-natural-transformation (0.4.1-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * New upstream release (Closes: #1126211)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 28 Jan 2026 20:18:12 +0200

haskell-natural-transformation (0.4-9) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 04 Oct 2024 21:11:49 +0300
