=== debian/control ===
--- 
+++ 
@@ -4,18 +4,22 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.8),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 9.4),
  ghc-prof,
  libghc-quickcheck-instances-dev (>= 0.1) <!nocheck>,
- libghc-quickcheck-instances-dev (<< 0.4) <!nocheck>,
+ libghc-quickcheck-instances-dev (<< 0.5) <!nocheck>,
  libghc-tasty-dev (>= 0.8) <!nocheck>,
+ libghc-tasty-dev (<< 1.6) <!nocheck>,
  libghc-tasty-quickcheck-dev (>= 0.8) <!nocheck>,
+ libghc-tasty-quickcheck-dev (<< 0.12) <!nocheck>,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/ku-fpg/natural-transformation
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-natural-transformation
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-natural-transformation]
 X-Description: natural transformations
  A natural transformation transforms a container f a into another
  container g a. Natural transformations act as functor morphisms
